<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://suk.frl/w/index.php?action=history&amp;feed=atom&amp;title=Module%3ACoordinates%2Fstyles.css</id>
	<title>Module:Coordinates/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://suk.frl/w/index.php?action=history&amp;feed=atom&amp;title=Module%3ACoordinates%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://suk.frl/w/index.php?title=Module:Coordinates/styles.css&amp;action=history"/>
	<updated>2026-06-20T13:08:06Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.38.1</generator>
	<entry>
		<id>https://suk.frl/w/index.php?title=Module:Coordinates/styles.css&amp;diff=2824&amp;oldid=prev</id>
		<title>Supersteef2000: 1 revision imported from :wikipedia:en:Module:Coordinates/styles.css</title>
		<link rel="alternate" type="text/html" href="https://suk.frl/w/index.php?title=Module:Coordinates/styles.css&amp;diff=2824&amp;oldid=prev"/>
		<updated>2022-03-13T21:08:36Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported from &lt;a href=&quot;https://en.wikipedia.org/wiki/en:Module:Coordinates/styles.css&quot; class=&quot;extiw&quot; title=&quot;wikipedia:en:Module:Coordinates/styles.css&quot;&gt;wikipedia:en:Module:Coordinates/styles.css&lt;/a&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 23:08, 13 March 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Supersteef2000</name></author>
	</entry>
	<entry>
		<id>https://suk.frl/w/index.php?title=Module:Coordinates/styles.css&amp;diff=2823&amp;oldid=prev</id>
		<title>wikipedia:en&gt;Xaosflux: Changed protection settings for &quot;Module:Coordinates/styles.css&quot;: 1MM+ uses ([Edit=Require administrator access] (indefinite) [Move=Require administrator access] (indefinite))</title>
		<link rel="alternate" type="text/html" href="https://suk.frl/w/index.php?title=Module:Coordinates/styles.css&amp;diff=2823&amp;oldid=prev"/>
		<updated>2022-02-25T14:10:33Z</updated>

		<summary type="html">&lt;p&gt;Changed protection settings for &amp;quot;&lt;a href=&quot;/w/index.php/Module:Coordinates/styles.css&quot; title=&quot;Module:Coordinates/styles.css&quot;&gt;Module:Coordinates/styles.css&lt;/a&gt;&amp;quot;: 1MM+ uses ([Edit=Require administrator access] (indefinite) [Move=Require administrator access] (indefinite))&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 16:10, 25 February 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>wikipedia:en&gt;Xaosflux</name></author>
	</entry>
	<entry>
		<id>https://suk.frl/w/index.php?title=Module:Coordinates/styles.css&amp;diff=771&amp;oldid=prev</id>
		<title>imported&gt;Supersteef2000: 1 revision imported from :wikipedia:en:Module:Coordinates/styles.css</title>
		<link rel="alternate" type="text/html" href="https://suk.frl/w/index.php?title=Module:Coordinates/styles.css&amp;diff=771&amp;oldid=prev"/>
		<updated>2021-10-02T16:54:42Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported from &lt;a href=&quot;https://en.wikipedia.org/wiki/en:Module:Coordinates/styles.css&quot; class=&quot;extiw&quot; title=&quot;wikipedia:en:Module:Coordinates/styles.css&quot;&gt;wikipedia:en:Module:Coordinates/styles.css&lt;/a&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 18:54, 2 October 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>imported&gt;Supersteef2000</name></author>
	</entry>
	<entry>
		<id>https://suk.frl/w/index.php?title=Module:Coordinates/styles.css&amp;diff=770&amp;oldid=prev</id>
		<title>wikipedia:en&gt;Pppery: Adding protection template</title>
		<link rel="alternate" type="text/html" href="https://suk.frl/w/index.php?title=Module:Coordinates/styles.css&amp;diff=770&amp;oldid=prev"/>
		<updated>2020-12-16T21:28:08Z</updated>

		<summary type="html">&lt;p&gt;Adding protection template&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* Geographical coordinates defaults. The classes &amp;quot;geo&amp;quot;, &amp;quot;longitude&amp;quot;, and&lt;br /&gt;
&amp;quot;latitude&amp;quot; are used by the [[Geo microformat]]. */&lt;br /&gt;
.geo-default,&lt;br /&gt;
.geo-dms,&lt;br /&gt;
.geo-dec {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.geo-nondefault,&lt;br /&gt;
.geo-multi-punct {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.longitude,&lt;br /&gt;
.latitude {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia:en&gt;Pppery</name></author>
	</entry>
</feed>